Subject: Trainer Candidate - L Vaun Iyer
From: L Vaun Iyer <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:02:10 -0400

| | Tech Support Test

Name | L Vaun Iyer
E-mail | [email-masked]
Phone Number | (+91) 9654238428
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini | Senior analyst | 19 april 20201 | 35000
Previous Employer 1 | Convergys | SUPPORT ENGINEER | 2 sept 2019 | 24500
Previous Employer 2 | Wipro | Senior technical support | 15 aug 2016 | 14500

If Selected, how much time do you need to join? | Instantly joining
Please briefly describe your work experience specifically in training? | I worked as a team support trained new joiners and handle the team of 25 heads . Giving training to new joiners
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Difficult situation is managing break where the call flow is very high , as for support or production was able to manage team effortlessly
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Helping customer is good , getting into customer shoes and helping them and make them comfortable is great customer service .
What according to you makes you a good candidate for this position? | I am career oriented and can be a motivator and good mentor to build a  strong team on floor .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |